at.chipkarte.client.dbas.soap.constants

## Class MassnahmenMakroBefundConstants

- Object
- - at.chipkarte.client.dbas.soap.constants.MassnahmenMakroBefundConstants

-     public class MassnahmenMakroBefundConstants
      extends Object

  Konstanten für den Typ MassnahmenMakroBefund.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `KOLON_CA` Konstante für MassnahmenMakroBefund (Kolon-Ca.).
    `static String` | `OHNE_BEFUND` Konstante für MassnahmenMakroBefund (ohne Befund).
    `static String` | `POLY` Konstante für MassnahmenMakroBefund (Polyp(en)).
    `static String` | `REKTUM_CA` Konstante für MassnahmenMakroBefund (Rektum-Ca.).
    `static String` | `SONSTIGES` Konstante für MassnahmenMakroBefund (Sonstiges).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MassnahmenMakroBefundConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KOLON_CA

          public static final String KOLON_CA

      Konstante für MassnahmenMakroBefund (Kolon-Ca.).
      See Also:
        Constant Field Values

    - #### OHNE_BEFUND

          public static final String OHNE_BEFUND

      Konstante für MassnahmenMakroBefund (ohne Befund).
      See Also:
        Constant Field Values

    - #### POLY

          public static final String POLY

      Konstante für MassnahmenMakroBefund (Polyp(en)).
      See Also:
        Constant Field Values

    - #### REKTUM_CA

          public static final String REKTUM_CA

      Konstante für MassnahmenMakroBefund (Rektum-Ca.).
      See Also:
        Constant Field Values

    - #### SONSTIGES

          public static final String SONSTIGES

      Konstante für MassnahmenMakroBefund (Sonstiges).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### MassnahmenMakroBefundConstants

          public MassnahmenMakroBefundConstants()